Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid buster stretch jessie

Problems for source package mate-desktop-environment

Current Source Version: 1.20.0+5
Current Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:mate-desktop-environment

Binary Package: mate-desktop-environment-extras (Version: 1.20.0+5)

BTS entry: https://bugs.debian.org/mate-desktop-environment-extras

Relationships

Package has a Recommends on yelp which cannot be satisfied on hurd-i386.
Package has a Recommends on caja-seahorse which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on caja-seahorse which cannot be satisfied on kfreebsd-amd64.
Package has a Recommends on blueman which cannot be satisfied on kfreebsd-amd64.
Package has a Recommends on blueman which cannot be satisfied on hurd-i386.
Package has a Recommends on blueman which cannot be satisfied on kfreebsd-i386.

Binary Package: mate-desktop-environment (Version: 1.20.0+5)

BTS entry: https://bugs.debian.org/mate-desktop-environment

Relationships

Package has a Recommends on atril (>= 1.20) which cannot be satisfied on hurd-i386.
Package has a Recommends on mate-applets (>= 1.20) which cannot be satisfied on ppc64el.
Package has a Suggests on network-manager-gnome which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on network-manager-gnome which cannot be satisfied on hurd-i386.
Package has a Suggests on network-manager-gnome which cannot be satisfied on kfreebsd-i386.

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on hurd-i386. At least one of mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on armel. At least one of mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on kfreebsd-amd64. At least one of mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on amd64. At least one of mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on s390x. At least one of mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on arm64. At least one of mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on kfreebsd-i386. At least one of mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on ppc64el. At least one of mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on armhf. At least one of mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on mips. At least one of mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on mips64el. At least one of mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on i386. At least one of mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on mipsel. At least one of mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on mips. At least one of desktop-base | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on armhf. At least one of desktop-base | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on ppc64el. At least one of desktop-base | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on mipsel. At least one of desktop-base | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on mips64el. At least one of desktop-base | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on i386. At least one of desktop-base | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on s390x. At least one of desktop-base | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on amd64. At least one of desktop-base | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on hurd-i386. At least one of desktop-base | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on armel. At least one of desktop-base | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on kfreebsd-amd64. At least one of desktop-base | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on kfreebsd-i386. At least one of desktop-base | ubuntu-mate-wallpapers can be satisfied however.
Package has a Recommends on ubuntu-mate-wallpapers which cannot be satisfied on arm64. At least one of desktop-base | ubuntu-mate-wallpapers can be satisfied however.
Package has a Suggests on thunderbird which cannot be satisfied on mipsel. At least one of mail-reader | thunderbird can be satisfied however.
Package has a Suggests on thunderbird which cannot be satisfied on kfreebsd-i386. At least one of mail-reader | thunderbird can be satisfied however.
Package has a Suggests on thunderbird which cannot be satisfied on kfreebsd-amd64. At least one of mail-reader | thunderbird can be satisfied however.
Package has a Suggests on thunderbird which cannot be satisfied on hurd-i386. At least one of mail-reader | thunderbird can be satisfied however.
Package has a Suggests on thunderbird which cannot be satisfied on mips. At least one of mail-reader | thunderbird can be satisfied however.
Package has a Suggests on firefox which cannot be satisfied on kfreebsd-i386. At least one of x-www-browser | firefox can be satisfied however.
Package has a Suggests on firefox which cannot be satisfied on hurd-i386. At least one of x-www-browser | firefox can be satisfied however.
Package has a Suggests on firefox which cannot be satisfied on armel. At least one of x-www-browser | firefox can be satisfied however.
Package has a Suggests on firefox which cannot be satisfied on kfreebsd-amd64. At least one of x-www-browser | firefox can be satisfied however.
Package has a Suggests on firefox which cannot be satisfied on mipsel. At least one of x-www-browser | firefox can be satisfied however.
Package has a Suggests on firefox which cannot be satisfied on mips64el. At least one of x-www-browser | firefox can be satisfied however.
Package has a Suggests on firefox which cannot be satisfied on mips. At least one of x-www-browser | firefox can be satisfied however.
Package has a Suggests on firefox which cannot be satisfied on armhf. At least one of x-www-browser | firefox can be satisfied however.

Binary Package: mate-desktop-environment-core (Version: 1.20.0+5)

BTS entry: https://bugs.debian.org/mate-desktop-environment-core

Relationships

Package has a Depends on mate-terminal (>= 1.20) which cannot be satisfied on hurd-i386. mate-terminal 1.18.2-1 is available.
Package has a Depends on caja (>= 1.20.2-2~) which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on caja (>= 1.20.2-2~) which cannot be satisfied on kfreebsd-i386.
Package has a Depends on marco (>= 1.20) which cannot be satisfied on hurd-i386.


Last updated: Sun May 19 15:25:20 2019

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS